/*Formating in the rich text field*/
div.ms-rtestate-field li {
    list-style-image: inherit !important;
    list-style-position: inherit !important;
    list-style-type: inherit !important;
}
div.ms-rtestate-field ul,
div.ms-rtestate-field ol {
    padding-left: 4em !important;
}
div.ms-rtestate-field ol ul{
	padding-left: 3.5em !important;
}
div.ms-rtestate-field blockquote {
    margin-left: 4em;
}
div.ms-rtestate-field a{
    text-decoration: underline;
}
.summaryLinks .dfwp-column{
    float: none;
}
#pagefields .textblock ol > li,
#pagefields .textblock ul > li{
    margin-bottom: 0px !important;
}
.downloads .defaultgroup{
	margin: 10px 0 0 10px;
}
.pl_news .textblock ol > li,
.pl_news .textblock ul > li,
.pl_publication .textblock ol > li,
.pl_publication .textblock ul > li {
    margin-bottom: 0px !important;
}
.pl_news.meta, .pl_pressrelease.meta {
    padding-top: 1em;
}

.main .ms-WPBody, .main .srch-WPBody {
    font: 13px/1 'Open Sans', trebuchet MS, tahoma, helvetica, clean, sans-serif !important;
}

.extendedSummary.newsItem .meta {
    position: relative !important;
}

    .extendedSummary.newsItem .meta .spec > .value {
        font-size: 0.90em;
        color: #666e72;
    }

    .extendedSummary.newsItem .meta .type > .value {
        color: #02819b;
    }

.newsItem header > h1 {
    padding-top: 0px !important;
    padding-left: 0px !important;
}

.newsItem header > .meta > .type .value {
    padding-left: 0.5em;
}

.extendedSummary.newsItem > .textblock.abstract > p {
    font-size: 13px;
}

h1.editsubheader {
    padding-left: 1em;
    padding: 0.75em 1em 0.75em 1em;
}

h2.editsubheader {
    padding: 0.5em 0.25em 0.5em 0.25em;
    padding-left: 0.75em;
    background-color: #02819b;
    margin-bottom: 5px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 800;
}

div.quicklaunch_prop {
    border: 1px solid #02819b;
    margin-bottom: 10px;
}

div.toggle .section {
    background-color: #e7f3f5;
    margin-bottom: 5px;
}

    div.toggle .section a:link, div.toggle .section a:visited, div.toggle .section a:hover {
        background: url('../Images/PageLayouts/Closed.png') transparent no-repeat 0.25em center;
    }

    div.toggle .section a.open:link, div.toggle .section a.open:visited {
        background: url('../Images/PageLayouts/Open.png') transparent no-repeat 0.25em center;
    }

.lead{
	background: url("../Images/degraded/focus-structure.png");
	background-origin: padding-box;
    background-clip: border-box;
    background-color: transparent;
    background-repeat: repeat-x;
    border: #e8eced 1px solid;
    padding: 14px;
    background-color: #F5F8FA;
}
.pl_onecolumn .lead{
	margin-bottom: 15px;
}

/* CBQWP Overviews */
/* Usage of headerd in an overview*/
.slm-layout-main.groupmarker .dfwp-list{
    margin-top: 0px !important;
}
/* Grouping in an overview */
.cbq-layout-main li.dfwp-item div.groupheader.item.medium {
    line-height: 1em !important;
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    font-size: 8pt !important;
}
.cbq-layout-main li.dfwp-item ul.dfwp-list {
    margin-top: 0px !important;
}
.recentlyModifiedItem {
	margin-top: 0.7em;
}
.recentlyModifiedItem h1
{
	display: inline;
}
.recentlyModifiedItem h1 span
{
	color: #02819b;
    font-size: 100%;
    font-weight: 700;
    text-decoration: underline !important;
    line-height: 1.35em;
}
.recentlyModifiedItem h1 span:hover
{
	color: #009cbb;
}
.recentlyModifiedItem .date
{
	color: #666e72;
	font-size: 0.9em;
	font-weight: 600;
}

.recentlyModifiedItem a:hover{
	text-decoration: none !important;
}
   .recentlyModifiedItem  .abstract {
        margin: 0.25em 0;
    }

        .recentlyModifiedItem .abstract p {
            margin: 0.25em 0 !important;
            color: #000000 !important;
            text-decoration: none;
        }

    .recentlyModifiedItem > a:hover .abstract p{
        text-decoration: none !important;
        color: #000000 !important;
    }
 .recentlyModifiedItemSmall h1 span{
	font-size: 100%;
	font-weight: normal;
}

/* Page Layout Toepassingen */
.pl_app > .inset {
    color: #2b2b2b;
    border: 1px solid #e0e8ea;
    background: -moz-linear-gradient(top, #fdfeff, #eef3f5);
    background: -webkit-linear-gradient(top, #fdfeff, #eef3f5);
    background: -o-linear-gradient(top, #fdfeff, #eef3f5);
    background: -ms-linear-gradient(top, #fdfeff, #eef3f5);
    background: linear-gradient(top, #fdfeff, #eef3f5);
    padding: 2em;
    margin-bottom: 3em;
    position: relative;
}

    .pl_app > .inset > .abstract {
        padding-right: 3.5em;
    }

        .pl_app > .inset > .abstract, .pl_app > .inset > .abstract p:first-child {
            margin-top: 0;
        }

/*Page Layout Two colomn 50/50 */
.l2f2.layout {
    overflow: hidden;
    margin-top: 1em;
}

    .l2f2.layout .group1 {
        width: 48%;
        float: left;
    }

    .l2f2.layout .group2 {
        width: 48%;
        float: right;
    }

/*Page Layout three columns*/
.pl_threecol .column {
    float: left;
    width: 30%;
    margin: 0px 0px 0px 0px;
    background-color: rgb(255,255,255);
}

    .pl_threecol .column.center, .pl_threecol .column.right {
        margin-left: 5%;
        width: 30%;
    }

.pl_threecol .intro {
    margin-bottom: 2em;
    display: block;
}

/*Page Layout home*/
.pl_home .container {
    margin-bottom: 2em;
}

.pl_home.l2.container .focus.right {
    width: 58%;
    float: left;
}

.pl_home.l2.container .focus.left {
    width: 36%;
    float: right;
}

header#toggle_title a.open:link, header#toggle_title a.open:visited {
    background: url('../Images/PageLayouts/OpenLarge.png') transparent no-repeat center left;
}

header#toggle_title a:link, header#toggle_title a:visited, header#toggle_title a:hover {
    background: url('../Images/PageLayouts/ClosedLarge.png') transparent no-repeat center left;
}

header#toggle_title .lnkClose a,
header#toggle_title .lnkClose a.open {
    background: none;
}

.pl_home .main .headerRight {
    width: 25%;
    margin-right: 0px;
    border: none;
    float: right;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: inset 0px -1px 0px rgba(255,255,255,0.75);
    -moz-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.75);
    -webkit-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.75);
    background: rgba(29, 101, 112, 0.2);
}

.pl_home > .main.container.l2 {
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    position: relative;
    width: 79em;
    padding: 0px;
    margin-top: 0px;
}

.pl_home .main .headerLeft {
    width: 67%;
    float: left;
    position: relative;
}

.pl_home #quickjump_webpartzones .summaryLinks .defaultgroup {
    margin-bottom: 0.75em;
}

.headerRight.summaryLinks .groupheader {
    font-size: 246% !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
}

.headerRight.summaryLinks {
    padding: 1.5em 1.75em 1.5em 1.75em;
}

    .headerRight.summaryLinks ul li div.item {
        background-image: url('../Images/PageLayouts/HomeSummaryLinks.png') !important;
        background-position: left 0.5em;
        background-repeat: no-repeat;
        background-color: transparent;
        background-attachment: scroll;
    }

    .headerRight.summaryLinks ul li a, .headerRight.summaryLinks ul li a:visited, .headerRight.summaryLinks ul li a:hover {
        color: #fff !important;
        font-weight: 700 !important;
    }

#quickjump_webpartzones .summaryLinks ul {
    margin-top: 0px !important;
}

.pl_home .ms-WPHeader .ms-WPHeaderTd > .ms-WPTitle {
    color: #233950 !important;
    font-weight: 400 !important;
    font-size: 200% !important;
    padding: 0px !important;
    line-height: 1.25em;
}

.pl_home .ms-WPHeader .ms-WPHeaderTd {
    border: none !important;
}

.pl_home .ms-WPHeader {
    border: none;
    background: none;
}

/*Page Layout news*/
.group1 header div.meta > .value {
    color: #161616;
    font-weight: 700;
    line-height: 1.5em;
    display: inline;
}

.pl_contacts.subheader, .pl_downloads.subheader, .pl_legal.subheader {
    background-image: url("../Images/degraded/blockstyle-header.png");
    background-origin: padding-box;
    background-clip: border-box;
    background-color: transparent;
    background-repeat: repeat-x;
    border: #e8eced 1px solid;
    padding: 0.5em !important;
    color: #02819b !important;
    font-size: 123.1% !important;
    font-weight: 700 !important;
    margin-top: 2em;
}

.extendedSummary.newsItem {
    font-size: 13px;
    margin-top: 2em;
}

/*Page Layout PublicationStudy*/
.acknowledgement .label {
    display: table-cell;
    font-weight: 700;
    width: 30%;
    vertical-align: middle;
}

.acknowledgement .value {
    display: table-cell;
    padding-left: 5%;
    width: 65%;
    vertical-align: middle;
}

.acknowledgement {
    padding-bottom: 1em;
    padding-top: 1em;
    border-bottom: 1px #e8eced solid;
    padding: 0.5em 0.5em;
    display: table;
    width: 100%;
}

.acknowledgementcontainer {
    margin-bottom: 1em;
}

/*Summary links */
.summaryLinks ul {
    margin-top: 1em !important;
    margin-bottom: 1em !important;
}

.summaryLinks .defaultgroup {
    line-height: 1.25em;
    color: #233950;
    font-size: 167%;
    font-weight: 400;
}

.summaryLinks .smallgroup {
    line-height: 1em;
    color: #233950;
    font-size: 13px;
    font-weight: 400;
}

.summaryLinks .colouredgroup {
    color: #02819b;
    font-size: 138.5%;
    font-weight: 700;
}

.summaryLinks ul li:first-child {
    margin-top: 0px !important;
}

.summaryLinks ul li {
    margin-top: 0.15em;
    margin-bottom: 0px;
    list-style-type: none;
}

    .summaryLinks ul li div.item, .summaryLinks ul li a.item {
        padding-left: 1em !important;
        background-image: url('../Images/PageLayouts/Closed.png');
        background-repeat: no-repeat !important;
        background-position: left 0.5em;
        background-color: transparent;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .summaryLinks ul li a, .summaryLinks ul li a:visited {
        color: #02819b !important;
        line-height: 1.5em;
        font-size: 13px !important;
        text-decoration: underline !important;
    }

        .summaryLinks ul li a:hover {
            color: #00b0d4 !important;
        }

.summaryLinks .dfwp-list .dfwp-item {
    margin-bottom: 0px !important;
}

/* Downloads */
.textblock.downloads ul > li {
    list-style: none !important;
}

section.downloads ul > li a.downloadlink {
    margin-left: 1em;
    text-decoration: underline;
}

/* Related links under the navigation */
.group2 nav div.summaryLinks ul li a:link {
    font-size: 13px !important;
}

.related > .summaryLinks ul li {
    padding-left: 0px !important;
}

.related > .summaryLinks .defaultgroup,
.related > .summaryLinks .smallgroup,
.related > .summaryLinks .colouredgroup
 {
	line-height: 1em;
    color: #233950;
    font-size: 13px;
    font-weight: 400;
    margin-top: 10px;
}

.related > h1
{
	font-size: 105% !important;
}

/* Character count */
span.counter {
    display: block;
}

/*#region PageLayouts*/
/* ########################################################################## */
/* 12. PageLayouts                                                            */
/* Base PageLayout */
/* ms-formfieldcontainer */
/* ms-formfieldlabelcontainer */
/* ms-formfieldlabel */
/* ms-formfieldvaluecontainer*/
/* ms-rtestate-field*/
/* ms-toolbarContainer */

/* Override fields in edit mode*/
.ms-formfieldcontainer {
    margin-bottom: 2em;
}

div.ms-formfieldlabelcontainer {
    color: #000;
    background-color: #f6f9f9;
    font-weight: 800;
    padding: 0.75em 1em 0.75em 1em;
    margin: 0;
}

span.ms-formfieldlabel {
    background-image: none!important;
    background-color: transparent !important;
    color: #000000 !important;
    border: none !important;
    font-weight: 800 !important;
}

.ms-formfieldvaluecontainer {
    padding: 0.75em 1em 0.75em 1em;
    border: #f6f9f9 1px solid;
    margin: 0;
}

    .ms-formfieldvaluecontainer input[type='text'],
    .ms-formfieldvaluecontainer textarea {
        width: 600px;
    }

div.ms-formfieldvaluecontainer input[type='checkbox'], div.ms-formfieldvaluecontainer input[type='radio'] {
    width: 1em;
}

.ms-formfieldvaluecontainer .ms-dtinput input {
    width: 480px !important;
}

.ms-formfieldvaluecontainer .ms-taxonomy-control-holder {
    width: 600px !important;
}

.ms-formfieldvaluecontainer .ms-taxonomy-fieldeditor {
    width: 95% !important;
}

/* Base PageLayout */

div.pl_home_column {
    border: 2px solid #009cbb;
    min-height: 200px;
}

div.pl_home_wrapper {
    float: left;
    width: 100%;
}

#pl_home_column_left {
    float: left;
    width: 25em; /*pl_home_column_left_width*/
}

#pl_home_column_center {
    float: left;
    width: 24em; /*pl_home_column_left_width*/
}

#pl_home_column_right {
    float: left;
    width: 25em; /*pl_home_column_left_width*/
}

/* Collapsable Panel */
div.pl_container div.pl_collapse_trigger {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 0px;
    padding-right: 0px;
}


div.pl_container_edit div.pl_collapse_trigger_seo {
    margin-left: 4px;
    margin-right: 4px;
}

div.pl_collapse_trigger a {
    display: block !important;
    color: #dae0e1 !important;
    font-size: 13px !important;
    line-height: 1 !important;
    height: 18px;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 4px;
    padding-right: 4px;
}

    div.pl_collapse_trigger a:link, div.pl_collapse_trigger a:visited {
        background-color: #666e72;
        background-image: url('https://www.inami.fgov.be/Style%20Library/RIZIV-INAMI Styles/Images/PageLayouts/arrow-down.gif');
        background-repeat: no-repeat;
        background-position: 98% 50%;
    }

    div.pl_collapse_trigger a:hover {
        background-image: url('https://www.inami.fgov.be/Style%20Library/RIZIV-INAMI Styles/Images/PageLayouts/arrow-down.gif');
        background-repeat: no-repeat;
        background-position: 98% 50%;
    }

    div.pl_collapse_trigger a:hover, div.pl_collapse_trigger a:active, div.pl_collapse_trigger a:focus {
    }

    div.pl_collapse_trigger a.open:link, div.pl_collapse_trigger a.open:visited {
        background: #666e72 url('https://www.inami.fgov.be/Style%20Library/RIZIV-INAMI Styles/Images/PageLayouts/arrow-up.gif') no-repeat 98% 50%;
    }


 #wpZoneCenter .dfwp-list{
	margin-left: 1em;
  }

/*#endregion*/

/* Publication PageLayout */

.pl_publication_image .textblock {
    clear: both;
    padding-top: 10px;
}

    .pl_publication_image .textblock.intro {
        clear: none;
        float: right;
        width: 100%;
        margin-left: -230px;
        padding: 0;
    }

.pl_publication_image > .fiche {
    float: right;
    width: 100%;
    margin-left: -230px;
}

.pl_publication_image .acknowledgement {
    margin-left: 210px;
    width: 420px;
}

.pl_publication_image .textblock.intro > div {
    display: block;
    padding-left: 220px;
}

.pl_publication_image .fiche > .acknowledgement {
    padding-left: 10px;
}

.pl_publication .image {
    margin-right: 30px;
    width: 190px;
    float: left;
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    position: relative;
    z-index: 1;
    border: 1px solid #e3e3e3;
    margin-bottom: 20px;
    overflow: hidden;
    height: 248px;
}

    .pl_publication .image:after {
        position: absolute;
        right: 0;
        top: 0;
        background: url("../Images/sprite.png") no-repeat;
        background-position: -352px 0px;
        display: inline-block;
        content: " ";
        width: 74px;
        height: 74px;
        z-index: 10;
    }


/* Event Itemstyle */

.event.summary h1 {
    padding: 0.75em 0em 0.75em 0em;
}

/* Statistics Itemstyle */

.stat.list h1 {
    padding: 0.75em 0em 0.75em 0em;
}

.stat.list > a:hover {
    color: #000000 !important;
}

.publication.list > a:hover {
    color: #000000 !important;
}

.publication.list h1 {
    padding: 0.75em 0em 0.75em 0em;
}

/* Search Page layout */

/* Headers */
 /* Search Refinement Panel */
 .search .group1 div.ms-taxonomy,
 .search .group1 img.ms-searchref-taxapply {
     display: none !important;
 }

/* Webpart headers - Search */
.search .group1 .ms-WPHeader {
    background-image: none;
    border: none;
    padding: 1.5em 0.5em 1.5em;
}

    .search .group1 .ms-WPHeader .ms-WPHeaderTdMenu {
        border: none;
    }

    .search .group1 .ms-WPHeader .ms-WPHeaderTd > .ms-WPTitle {
        color: #02819b !important;
        font-size: 123.1% !important;
        font-weight: 700 !important;
    }

    .search .group1 .ms-WPHeader .ms-wpTdSpace,
    .search .group1 .ms-WPHeader .ms-WPHeaderTdSelection {
        border: none;
    }

.search .group1 .ms-WPBorder, .search .group1 .ms-WPBorderBorderOnly {
    border-color: #E8ECED !important;
}

.search .group2 .ms-WPHeader {
    background-image: none;
    border: none;
    padding: 1.5em 0.5em 1.5em;
}

    .search .group2 .ms-WPHeader h3 span {
        white-space: normal !important;
        text-align: left !important;
    }

    .search .group2 .ms-WPHeader h3 {
        text-align: left !important;
    }

    .search .group2 .ms-WPHeader .ms-WPHeaderTdMenu {
        border: none;
    }

    .search .group2 .ms-WPHeader .ms-WPHeaderTd > .ms-WPTitle {
        color: #000000 !important;
        font-size: 140% !important;
        font-weight: 600 !important;
    }

    .search .group2 .ms-WPHeader .ms-wpTdSpace,
    .search .group2 .ms-WPHeader .ms-WPHeaderTdSelection {
        border: none;
    }

.search .group2 .searchBoxZone .ms-WPHeader .ms-WPHeaderTd > .ms-WPTitle {
    color: #02819b !important;
    font-size: 167% !important;
}

.search .group2 .ms-WPBorder, .search .group1 .ms-WPBorderBorderOnly {
    border-color: none !important;
}

.search.layout.f1l2 [id*=page_contentzone1].ms-rtestate-field {
    display: block !important;
}

.search.layout.f1l2 {
    padding-left: 0;
}

    .search.layout.f1l2 .ms-WPBorder, .search.layout.f1l2 .ms-WPHeader {
        border: none !important;
        font-family: 'Open Sans', trebuchet MS, tahoma, helvetica, clean, sans-serif !important;
    }

    .search.layout.f1l2 .ms-WPHeaderTd {
        border: none !important;
    }

    .search.layout.f1l2 .ms-WPHeader {
        padding: 0em 0em 1em !important;
        display: block !important;
    }

    .search.layout.f1l2 .group1 {
        margin-left: 0 !important;
        width: 22.5em !important;
        float: left !important;
    }

        .search.layout.f1l2 .group1 .ms-WPHeader td {
            border: none !important;
        }

    .search.layout.f1l2 .group2 {
        width: 50em !important;
        float: right !important;
    }

        .search.layout.f1l2 .group2 table {
            width: 100% !important;
            position: relative;
        }

        .search.layout.f1l2 .group2 .srch-sort-right2 {
            color: #383e3f !important;
            font-weight: 700 !important;
            padding-right: 30px !important;
        }

        .search.layout.f1l2 .group2 .ms-sbtext {
            position: absolute;
            right: 2px;
            width: 30%;
            display: block;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            cursor: pointer;
            padding: 0 0.75em;
            background: -moz-linear-gradient(top, #e5f3f8, #8b989d);
            background: -webkit-linear-gradient(top, #e5f3f8, #8b989d);
            background: -o-linear-gradient(top, #e5f3f8, #8b989d);
            background: -ms-linear-gradient(top, #e5f3f8, #8b989d);
            background: linear-gradient(top, #e5f3f8, #8b989d);
            -moz-border-radius: 0px 4px 4px 0px;
            border-radius: 0px 4px 4px 0px;
            -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.6);
            -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.6);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.6);
            text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
            font-weight: bold;
            height: 28px !important;
            line-height: 26px !important;
            border: 1px solid #728288 !important;
        }

            .search.layout.f1l2 .group2 .ms-sbtext span {
                display: inline !important;
            }

        .search.layout.f1l2 .group2 .ms-sbcell .ms-sbplain {
            width: 70% !important;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            -moz-border-radius: 4px 0px 0px 4px;
            border-radius: 4px 0px 0px 4px;
            padding: 0 0.75em;
            -moz-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.15);
            -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.15);
            box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.15);
            height: 28px;
            border: 1px solid #728288 !important;
            border-right: none !important;
            line-height: 26px !important;
        }

        .search.layout.f1l2 .group2 .ms-sbgo {
            position: absolute;
            width: 30%;
            right: 4px;
            z-index: 9999;
            background: url('../Images/degraded/1px-trans.png');
        }

            .search.layout.f1l2 .group2 .ms-sbgo a {
                height: 28px;
                width: 100%;
                display: block;
                z-index: 9999;
            }

                .search.layout.f1l2 .group2 .ms-sbgo a img {
                    display: none;
                }


/* Theme / Professional Intro */

.pl_theme .textblock ol,
.pl_theme .textblock ul,
.pl_professional .textblock ol,
.pl_professional .textblock ul
{
	padding-left: 1em;
}


/* REFINERS */
.ms-searchref-main {
    background-color: transparent !important;
    border: none !important;
    background: none;
    width: 100%;
}

.ms-searchref-filtermsg {
    border: none !important;
    background-color: transparent !important;
}

.ms-searchref-categoryname {
    color: #000000 !important;
    font-weight: bold !important;
    margin-bottom: 1em;
    padding-left: 0px;
}

.ms-searchref-filter {
    border: none !important;
    background-color: transparent !important;
    color: #00b0d4 !important;
    text-decoration: none;
}

.ms-searchref-count {
    color: #00b0d4 !important;
}

.ms-searchref-filter a {
    color: #00b0d4 !important;
    text-decoration: none;
}

.ms-searchref-filter.ms-searchref-selected {
    font-weight: bold;
}

/* SEARCH RESULT ITEM STYLE */

.srch-sort-right2 {
    float: none;
}

.srch-results {
    padding-left: 0px !important;
}

    .srch-results .srch-Title3 {
        padding-left: 60px !important;
    }

    .srch-results .srch-Icon img {
        width: 48px;
        height: 48px;
        margin-top: -19px;
    }


    .srch-results .srch-Title3 a {
        color: #02819b !important;
        font-size: 123.1% !important;
        font-weight: 700 !important;
        text-decoration: underline !important;
        line-height: 1.35em !important;
    }

        .srch-results .srch-Title3 a:hover {
            color: #009cbb !important;
        }

    .srch-results .srch-Metadata2 {
        margin-left: 60px !important;
    }

    .srch-results .srch-Description2 {
        margin-left: 60px !important;
        font-weight: normal !important;
    }

    .srch-results .srch-Metadata2 div {
        color: #666e72 !important;
        font-size: 85% !important;
        font-style: italic !important;
    }

    .srch-results .srch-date {
        color: #000000 !important;
        font-weight: 700 !important;
        margin-left: 60px !important;
        margin-top: 2em !important;
    }


   .srch-results.publication, .srch-results.publication .srch-date, .srch-results.publication .srch-Title3, .srch-results.publication .srch-Description2, .srch-results.publication .srch-Metadata2 {
        padding-left: 0 !important;
        margin-left: 0 !important;
    }


     .srch-Icon-publicationimg img
    {
		width: 95px !important;
        height: 128px !important;
        float: left;
        margin-top: 0px;
        margin-right: 10px;
	}

	.srch-publication-item{
		clear: both;
		margin-bottom: 15px;
		overflow: hidden;
	}

	.srch-publication-item .srch-date
	{
		margin-left: 130px !important;
		margin-top: 0px !important;
	}

	.srch-publication-info
	{
		float: left;
		width: 38em;
		margin-bottom: 18px;
	}


/* Search Paging */

.srch-Page {
    padding: 0.7em 0 0em 4em;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    height: auto;
    margin-top: 4em;
    font-weight: 600 !important;
}

    .srch-Page STRONG, .srch-Page a {
        border: 1px solid #02819b !important;
        margin: 0 !important;
        padding: 4px 4px !important;
        background: none !important;
        text-decoration: none;
        float: left;
        display: block;
        cursor: pointer;
        height: 17px;
        line-height: 17px !important;
        color: #02819b !important;
    }

        .srch-Page strong, .srch-Page strong:hover {
            background-color: #02819b !important;
            color: #FFFFFF !important;
        }

        .srch-Page a:hover {
            color: #00b0d4 !important;
            text-decoration: none !important;
        }

    .srch-Page .srch-Page-img a {
        text-decoration: underline;
        color: #02819b !important;
        border: none !important;
        padding: 4px 1em 4px 1em !important;
    }

        .srch-Page .srch-Page-img a:hover {
            text-decoration: underline !important;
            color: #00b0d4 !important;
        }


/* Search Center */

.srchctr_leftcell {
    background-color: #e7f3f5;
    padding: 1.5em;
    border: 1px solid #c1dde2;
    margin-bottom: 2.5em;
    position: relative;
    margin-left: 0 !important;
    width: 20em !important;
    float: left !important;
}

    .srchctr_leftcell:after {
        background: url("../Images/sprite.png") no-repeat;
        background-position: -32px -32px;
        display: inline-block;
        content: " ";
        width: 11px;
        height: 21px;
        position: absolute;
        right: -11px;
        top: 1.75em;
    }

    .srchctr_leftcell h3 {
        color: #02819b !important;
        font-size: 123.1% !important;
        font-weight: 700 !important;
    }

    .srchctr_leftcell .ms-WPHeader, .srchctr_mainleftcell .ms-WPHeader, .srchctr_rightcell .ms-WPHeader {
        display: block;
        background-image: none;
        border: none;
        padding: 0;
    }

.srchctr_mainleftcell {
    display: block;
    width: 50em !important;
    float: right !important;
}

    .srchctr_mainleftcell .ms-WPHeader .ms-WPHeaderTd, .srchctr_leftcell .ms-WPHeader .ms-WPHeaderTd {
        border: none !important;
    }

        .srchctr_mainleftcell .ms-WPHeader .ms-WPHeaderTd > .ms-WPTitle {
            color: #000000 !important;
            font-size: 140% !important;
            font-weight: 600 !important;
        }

.srch-maintop {
    display: none;
}

.srchctr_mainleftcell .srch-results {
    padding-left: 0px !important;
}

/*******************************************************************************
GENERAL QUICKFIXES & OVERRULING
*******************************************************************************/

.application.summary > header {padding-right:28px;}
.ms-WPTitle {padding:4px;}
H2.rizivinamistyle-Element-H2 {padding-right:28px !important;}

.htmlZone table {width:100% !important;}

#pagefields .htmlZone table {height:auto !important;}
#pagefields .htmlZone table td, .pl_news.pl_publication .htmlZone table td {vertical-align:top;}
#pagefields .htmlZone table td img, .pl_news.pl_publication .htmlZone table td img {height:auto !important; margin:0 !important;}

@media only screen and (max-width:379px) {
    #pagefields .htmlZone table td, .pl_news.pl_publication .htmlZone table td {display:block; }
}
@media only screen and (min-width:380px) {
    #pagefields .htmlZone table td, .pl_news.pl_publication .htmlZone table td {padding:0 6px;}
    #pagefields .htmlZone table td:first-child, .pl_news.pl_publication .htmlZone table td:first-child {padding-right:12px; padding-left:0;}
    #pagefields .htmlZone table td:last-child, .pl_news.pl_publication .htmlZone table td:last-child {padding-left:12px; padding-right:0;}
}

@media only screen and (max-width:1026px) {
    html, body {overflow-x:hidden;}
}


/*******************************************************************************
RESPONSIVE STYLING
*******************************************************************************/

@media only screen and (min-width:768px) {

/* *****************************************************************************
/* FRAME
***************************************************************************** */

.headerWrap .headerWrap > header {display:none; visibility:hidden;}
body form #s4-workspace {overflow:visible !important;}
}

@media only screen and (max-width:1026px) {
	.cmpShare > div {float:right;}
	.lastChanged {text-align:right;}
}

@media only screen and (max-width:767px) {
	.cmpShare > div {margin-right:0;}

}




@media only screen and (min-width:768px) and (max-width:1026px) {

/* *****************************************************************************
/* FRAME
***************************************************************************** */

/* page frame */
#blgm_belgiumHeader {width:auto;}
body #s4-bodyContainer, #main {width:100%; min-width:0; box-sizing:border-box;}
#page > header {width:100%;}
#page > header .siteLabel .tagline {width:250px;}
#page > footer nav.secondary {padding:1em 0.75em;}


.search.layout.f1l2 .group1 {width:18em !important;}
.search.layout.f1l2 .group2 {margin-left:20em; width:auto !important; float:none !important;}
.search.layout.f1l2 .group2 tr:first-child .s4-wpTopTable {height:30px;}
.search.layout.f1l2 .group2 .s4-wpTopTable td  div {width:auto !important;}
.search.layout.f1l2 .group2 .srch-publication-item {clear:right; overflow:visible;}
.search.layout.f1l2 .group2 .srch-publication-info {width:auto !important; float:none !important;}
.search.layout.f1l2 .group2 table, .search.layout.f1l2 .group2 td, .search.layout.f1l2 .group2 tr, .search.layout.f1l2 .group2 tbody {display:block;}

#main .search .sort {float:none !important; padding:0.5em 0;}

/* *****************************************************************************
/* NAVIGATION
***************************************************************************** */

/* main nav */

nav.main ul li.static {width:20%; box-sizing:border-box;}

/* doormat */
nav.doormat > ul {padding:0.5em; width:auto;}
nav.doormat > ul > li {margin-left:0; width:auto;}
nav.doormat > ul > li:nth-child(1), nav.doormat > ul > li:nth-child(2), nav.doormat > ul > li:nth-child(3) {float:none; width:auto; margin-bottom:0.5em;}
nav.doormat > ul > li > .page {margin-bottom:0;}
nav.doormat ul ul li {display:none;}
nav.doormat ul ul li.last {display:block;}
nav.doormat ul ul li.last a, nav.doormat ul li.glossary a {position:static; padding-left:0;}
nav.doormat ul ul li.last a:after {display:none;}

/* *****************************************************************************
/* PAGES
***************************************************************************** */

/* homepage carousel */

.pl_home > .main.container.l2 {width:100%;}
.pl_home > .main.container.l2 .headerLeft {width:auto; float:none;}
.pl_home > .main.container.l2 .headerRight {width:auto; float:none; overflow:hidden; background:#6EAEC0; border-radius:0;}
.pl_home > .main.container.l2 .headerRight ul li {float:left; width:47%; margin-left:1%;}


div.focuscontent {height:auto !important; width:auto !important; }

/* share */
.cmpShare {position:static;}
}

@media only screen and (max-width:767px) {

/* *****************************************************************************
/* FRAME
***************************************************************************** */

/* page frame */
#blgm_belgiumHeader {width:auto;}
body form #s4-workspace {overflow:visible !important;}
body #s4-bodyContainer {overflow:hidden;}
body #s4-bodyContainer, #main {width:100%; min-width:0; box-sizing:border-box;}
#page > header {width:100%;}
#main {padding:1.5em 0.75em 3em; margin-top:2.5em;}
body #page #main {margin-top:-8px;}

/* logo */
#page > header .siteLabel .logo {padding-left:0.5em;}
#page > header .siteLabel .tagline {left:6em; font-size:16px; line-height:1.25em; width:250px;}

/* page footer */
#page > footer .wrap {position:relative; margin-top:1px; padding-bottom:3.5em;}
#page > footer .wrap .legal {position:absolute; bottom:0; padding-left:0.75em; padding-top:0.75em;}
#page > footer nav.secondary {padding:1em 0.75em;}

/* ugly stuff */
nobr {white-space:normal; text-align:left;}
.ms-wpTdSpace {display:none !important;}
.group2 nav .sub::after {display:none;}


/* *****************************************************************************
/* LAYOUTS
***************************************************************************** */

/* basic layouts */
.layout.l2f2 .group1, .layout.l2f2 .group2 {float:none; width:auto; margin-left:0;}
.layout.l2f2 .group1 div[style="clear:both"] {display:none;}
.group1 > header, .group1 > article > header, .group1 > h1, #main > h1 {margin-bottom:1em !important;}
.group1 > header, .group1 > article > header h1, .group1 > h1, #main > h1 {margin-top:0;}

.layout.f2l1, .layout.f1l2 {padding-left:0; overflow:visible;}
.layout.f2l1:after, .layout.f1l2:after {content:""; clear:both; display:block; height:0;}
.layout.f2l1 .group1, .layout.f1l2 .group2 {float:none; width:auto; }
.layout.f2l1 .group2, .layout.f1l2 .group1 {width:auto; margin-left:0;}

.layout.l1f2 {padding-right:0;}

/* three col structure */
.pl_threecol .column {float:none; width:auto;}
div.focuscontent {height:auto !important; width:auto !important; padding:0.5em 0.75em; overflow:hidden;}
div.focuscontent .image {padding-left:140px;}
div.focuscontent .image .graphic {margin-left:-140px; margin-bottom:0;}
div.focuscontent table, div.focuscontent table tr, div.focuscontent table td, div.focuscontent table th {display:block; height:auto !important; width:100% !important;}

/* container */
.container {margin-top:1.5em;}

/* search layout */
.search.layout.f1l2 {margin-left:-300px; padding-left:300px; transition:left 0.25s linear; left:0; position:relative;}
.search.layout.f1l2 .ms-rtestate-field {left:0; transition:left 0.25s linear; position:relative;}
.search.layout.f1l2 .group1 {width:293px !important; margin-left:-300px !important; position:relative; left:-0.75em; top:-1em;}
.search.layout.f1l2 .group2 {width:100% !important; padding-top:50px;}
.search.layout.f1l2 .group1 .formBox {padding-top:3em;}
.search.layout.f1l2 .group1 .formBox:after {display:none;}
.search .group1 .ms-WPHeader .ms-WPHeaderTd > .ms-WPTitle {position:absolute; top:0; left:300px; color:#fff !important; background:#45A1C3; padding:6px 20px; font-weight:400 !important; vertical-align:middle; line-height:2em; font-size:20px; cursor:pointer; transition:left 0.25s linear; margin-left:0.75em;}
.search .group1 .ms-WPHeader .ms-WPHeaderTd > .ms-WPTitle span:first-child:after {content:"+"; margin-left:10px; font-size:20px;}
.documents .group1 .formBox, .studies .group1 .formBox, .search .group1 .formBox, .changed .group1 .formBox {border-left-width:0; }
#main .search table .sort {float:none; margin:0.75em 0 1.25em;}
#main .search table .sort > div {display:inline-block;}
.srch-results .srch-Description2, .srch-results .srch-Metadata2 {margin-left:50px !important;}
/* open filters */
.search.layout.f1l2.jFilterOpen {left:300px;}
.search.layout.f1l2.jFilterOpen .ms-rtestate-field {left:-300px;}
.search.layout.f1l2.jFilterOpen .group1 .ms-WPHeader .ms-WPHeaderTd > .ms-WPTitle {left:0;}



/* random ugliness */
.ms-wpContentDivSpace {margin:0;}

/* *****************************************************************************
/* NAVIGATION
***************************************************************************** */

/* header wrap */
	.headerWrap {height:40px; overflow:hidden; padding-top:40px; background:#fff; box-sizing:border-box; position:relative;}
	.headerWrap > header {position:relative;}
	.headerWrap > header .lnkClose a {color:#fff; width:20px; padding-left:20px; overflow:hidden; box-sizing:border-box; position:absolute; right:0.75em; top:0.75em;}
	.headerWrap > header .lnkClose a:active, .headerWrap > header .lnkClose a:link {color:#fff;}
	.headerWrap > header .lnkClose a:before {content:"x"; position:absolute; width:20px; left:0; text-align:center; font-size:20px; color:#fff;}
	.headerWrap > header h3 {padding:0.5em 0.75em; font-size:18px; font-weight:400; color:#fff;}
	.headerWrap nav.main {padding:1em 0;}
	.headerWrap nav.main ul li, .headerWrap nav.main ul li.static {padding:0;}
	.headerWrap nav.main li {margin-left:1em;}
	.headerWrap nav.main li a {display:block; padding:0.25em 0;}
	.headerWrap nav.main li span {color:#d2e8f3; font-size:15px;}
	.headerWrap nav.main li.selected {position:absolute; top:0; left:0; padding:0; right:0; margin-left:0.75em;}
	.headerWrap nav.main li.selected a { padding:0.5em 0; display:block; position:relative;}
	.headerWrap nav.main li.selected a:after {content:"\2261"; position:absolute; right:0; top:0; bottom:0; width:40px; background:#45A1C3; color:#fff !important; text-align:center; line-height:40px; font-size:25px; line-height:40px;}
	.headerWrap nav.main li.selected span {font-size:18px; font-weight:400; color:#000;}
/* state: open*/
	.headerWrap.jOpen {background:#45A1C3; overflow:visible; height:auto; padding-top:0;}
	.headerWrap.jOpen nav.main li.selected {position:static; margin-left:1em;}
	.headerWrap.jOpen nav.main li.selected a {padding:0.25em 0.75em;}
	.headerWrap.jOpen nav.main li.selected a:after {display:none;}
	.headerWrap.jOpen nav.main li.selected span {font-weight:700; color:#fff}
	.headerWrap.jOpen nav.main li a {padding-left:12px; background:url("../Images/PageLayouts/HomeSummaryLinks.png") left center no-repeat;}

/* main nav */
nav.main {padding:0; background:none; box-shadow:none;}
nav.main .menu-horizontal {display:block;}
nav.main .menu-horizontal li.static, nav.main .menu-horizontal a.static, nav.main .menu-horizontal span.static {box-sizing:border-box; float:none; border-width:0;}

/* breadcrumb */
nav.breadcrumb {margin:0 0 1.25em; padding:0; top:-2.5em; position:static; width:auto;}

/* secondary nav */
#page > header nav.secondary {position:static; background:#3D96B7; padding:1em 0;}
#page > header nav.secondary li {float:none; padding:0.25em 0; padding-left:12px; background:url("../Images/PageLayouts/HomeSummaryLinks.png") left center no-repeat;}
#page > header nav.secondary li a {color:#d2e8f3 !important; text-shadow:none; font-size:15px;}
#page > header nav.secondary ul li.active, #page > header nav.secondary ul li:hover {border-width:0;}

/* doormat */
nav.doormat > ul {padding:0.5em; width:auto;}
nav.doormat > ul > li {margin-left:0; width:auto;}
nav.doormat > ul > li:nth-child(1), nav.doormat > ul > li:nth-child(2), nav.doormat > ul > li:nth-child(3) {float:none; width:auto; margin-bottom:0.5em;}
nav.doormat > ul > li > .page {margin-bottom:0;}
nav.doormat ul ul li {display:none;}
nav.doormat ul ul li.last {display:block;}
nav.doormat ul ul li.last a, nav.doormat ul li.glossary a {position:static; padding-left:0;}
nav.doormat ul ul li.last a:after {display:none;}


/* *****************************************************************************
/* BASIC
***************************************************************************** */

/* textblock */
.textblock, p {margin:0.5em 0 !important;}

/* intro */
.pl_threecol .intro  {margin-bottom:1.5em;}

/* print link */
a.print {display:none;}

/* image in free content */
.htmlZone img {width:100%; max-width:100%;}
.htmlZone a img {width:auto; max-width:none;}


/* *****************************************************************************
/* COMPONENTS
***************************************************************************** */

/* share */
.cmpShare {position:static;}

/* search */
#page > header .search {position:relative; top:0; padding:0.5em;}
#page > header .search .ms-sbtable-ex {float:none; position:relative;}
#page > header .search .searchForm input {width:100% !important; box-sizing:border-box; height:32px; padding-right:36px;}
#page > header .search .searchForm .ms-sbgo a {position:absolute; top:0; bottom:0; right:0; width:32px;}
#page > header .search .searchForm .ms-sbgo a img {bottom:8px; right:10px;}

/* carousel (homepage) */
.pl_home .headerLeft {display:none;}
.pl_home > .main.container.l2 {width:100%;}
.pl_home .main .headerRight {width:auto; float:none; margin:0.75em; background:#6EAEC0; border-radius:0;}
.pl_home .main .headerRight .defaultgroup {color:#fff; margin-bottom:0.5em;}

/* focus */
.focus table, .focus tr, .focus td, .focus th, .focus tbody {display:block;}
.focus .pl_home .ms-WPHeader {padding:0.5em 0;}

/* quickjump (homepage) */
.quickjump > header h1 span {font-size:138.5%;}
.quickjump > header, .quickjump > .main {padding:0.5em 0.75em 0;}
.quickjump > header .lnkClose {right:0.5em; top:0.85em;}
.quickjump .main .focus header h1 {margin:0; margin-top:1em;}
.quickjump .main .focus {float:none; width:auto; margin:0 !important; margin-bottom:2em !important;}

/* formbox */
.documents .group1 .formBox, .studies .group1 .formBox, .search .group1 .formBox, .changed .group1 .formBox {padding:0.5em 0.75em;}

/* event */
.event.summary {margin:1.5em 0;}
.event.summary > a {padding-left:0;}
.event.summary .meta .spec.date {position:static; width:auto; background:none; border:none; padding:0; margin:-5px 0 5px 0}
.event.summary .meta .spec.date span {display:inline; margin-right:3px;}
.event.summary .meta .spec.date .day {font-size:100%; color:#999;}
.event.summary .meta .spec.date .month, .event.summary .meta .spec.date .year {color:#999;}
.event.summary .meta .spec.categories {left:0; right:0;}
.event.summary .meta .spec.categories, .event.summary .meta .spec.categories .value {white-space:nowrap; text-overflow:ellipsis; width:100%; overflow:hidden;}

/* search results */
.search.layout.f1l2 .group2 table, .search.layout.f1l2 .group2 table td, .search.layout.f1l2 .group2 table tbody, .search.layout.f1l2 .group2 table tr {display:block; }
.search.layout.f1l2 #SRSB > div {width:300px !important;}
.search.layout.f1l2 .ms-PartSpacingVertical {clear:both;}
.search.layout.f1l2 .group2 .ms-sbtext {width:34%;}
.srch-results .srch-Title3 a {font-size:100% !important;}
.srch-results .srch-Title3 {padding-left:50px !important;}
.srch-results .srch-date {margin-left:50px !important;}
.srch-results .srch-Icon img {width:38px; height:38px;}
.srch-publication-info {float:none; width:auto;}

/* publication */
.pl_publication_image > .fiche {float:none; clear:both; padding:0 0.75em;}
.pl_publication_image .textblock.intro > div {padding-left:0;}
.pl_publication_image .acknowledgement {width:100%;}
.acknowledgement .label, .acknowledgement .value{width:50%;}

/* a-z list */
.azList > .main > section > .main, .azList > .main > section > footer {padding:0;}
.item {padding:0; padding-bottom:1em;}
.item > .textblock {margin:0 !important;}

/* tooltop */
.tooltip {border-width:0; cursor:auto;}
.tooltip_hover {display:none !important;}

/* share */
.cmpShare {right:6px; }

/* contact */
.displayContactsContainer_left, .displayContactsContainer_right {width:auto; float:none;}
#Contacten + div {padding-left:0 !important;; padding-right:0 !important;}

/* application */
.application.summary {float:none; width:auto; margin:1em 0; padding:0.75em;}
.application.summary > header > h2 {padding-right:25px !important;}
.application.summary .lnkStart {padding:1em 0 0.25em;}
.application.summary .meta {top:1em; right:1em;}

/**/
div.ms-rtestate-field ul, div.ms-rtestate-field ol {padding-left:1em !important;}
.ms-rtestate-field .rizivinamistyle-Element-H2 {margin-top:1em;}

/* *****************************************************************************
/* PAGES
***************************************************************************** */
/* homepage focus */
.focus.news > .main {background:none; padding:0.5em 0.75em;}
div.newsarticle > div.main {width:100% !important; max-width:100% !important; box-sizing:border-box;}

.pl_threecol .column.center, .pl_threecol .column.right {width:auto; margin:0;}
.pl_threecol .column.center {margin-bottom:1.5em; margin-top:-1.5em;}


/* homepage news */
.pl_home.l2.container .focus.right, .pl_home.l2.container .focus.left {float:none; width:auto;}
.pl_home .ms-WPHeader {padding:0.5em 0;}
.pl_home .ms-WPHeader .ms-WPHeaderTd > .ms-WPTitle {text-align:left !important;}
.pl_home .ms-WPHeader .ms-WPHeaderTd > .ms-WPTitle span {font-size:77%;}
.newsItem.summary > a, .newsItem.extendedSummary > a {padding-top:1em;}
.focus.news h1 span {font-size:100% !important;}

/* focus blocks home */
h1.rizivinamistyle-Element-H1  {font-size:138.5% !important; margin-top:1em;}


}